.modal-dialog {
	position: relative;
	width: 600px;
	margin: 0 auto;
	top: 25%;
}

.modal-body {
	padding: 0;
}

button.close {
	width: 20px;
	height: 20px;
	position: absolute;
	top: -12px;
	right: -9px;
	opacity: 1;
}

button.close img {
	width: 20px;
	height: 20px;
	margin-bottom: 5px;
}

.modal-body a {
	float: left;
	width: 100%;
}

@media only screen and (max-width:529px){
    .modal-dialog {
    	width: 350px;
    }
    .modal-body a img {
    	height: 350px;
    }
}